body{
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container{
    flex: 1;
}

.navbar{
    height: 5rem;
    background-color: white;
}

.fa-compass{
    color:#fe424d;
    font-size: 2rem;
}

.nav-link{
    font-size: 1.2rem;
    color: black  !important;
}

 /* Footer */

 .f-info-socials{
    text-decoration: none;
    color: black;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
 }
 
 .f-info-socials i{
    font-size: 1.2rem;
    margin-right: 1rem;
 }


 .f-info-links a:hover{
    text-decoration: underline;
 }

 .f-info-links, .f-info-brand{
    width: 100%;   
    display: flex;
    align-items: center;
    justify-content: center;
 }

 .f-info{
    text-align: center;
    height: 8rem;
    background-color: #f8f9fa;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: space evenly;
 }

 /* Cards */

 .listing-card{
    border:none !important;
    margin-bottom: 2rem ;   
 }

 .card-img-top{
    border-radius: 1rem !important;
    width: 100% !important;
    object-fit: cover !important;
    /* height:50rem!important; */
 }

 .card-body{
    padding:0 !important;
 }
 .card-text p{
    font-weight:400 !important;
 }

 .listing-link{
    text-decoration: none !important;
 }

 /* Card Effect */
 .card-img-overlay{
    opacity:0;
 }

 .card-img-overlay:hover{
    background-color:white;
    opacity:0.2;
 }

 /* New Page */
 .add-btn{
        background-color:#fe424d !important;
        border:none !important;
 }

 /* Edit Page */
 .edit-btn{
    background-color:#fe424d !important;
    border:none !important;
 }

/* Show Page */
 .show-img{
   
    height: 50vh !important;
    
 }

 .btns{
    display: flex;
 }

 .show-card{
    padding-left: 0;
    padding-right: 0;
 }

 /* map */
 #map {
  height: 300px;
  width: 100%;
  border-radius: 10px;
}
 